Subject: Trainer Candidate - shubham zurange
From: shubham zurange <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 01:25:35 -0400

| | Tech Support Test

Name | shubham zurange
E-mail | [email-masked]
Phone Number | (411006) 8459871932
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | canopus software solution pvt ltd | Software test engineer | 27 March 2023 | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in Quality? | I have 2.4 years of experience in Quality n I performing API testing as well as database testing and I have knowledge of automation testing
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Situation: Explain the event/situation in a few concise sentences.
Task: Briefly describe the task/situation you handled, giving relevant details as needed.
Action: Explain the actions you used to complete your task or solve your issue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | Depend on how to deal with pressure and how much experience and he had the top sales record of our company then I will decide for he's perfect or not for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |